/* roboto-100 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 100;
	src:
		/* IE9 Compat Modes */
		url('../fonts/roboto-v30-latin-100.eot');
	src:
		/* IE6-IE8 */
		url('../fonts/roboto-v30-latin-100.eot?#iefix') format('embedded-opentype'),
		/* Super Modern Browsers */
		url('../fonts/roboto-v30-latin-100.woff2') format('woff2'),
		/* Modern Browsers */
		url('../fonts/roboto-v30-latin-100.woff') format('woff'),
		/* Safari, Android, iOS */
		url('../fonts/roboto-v30-latin-100.ttf') format('truetype'),
		/* Legacy iOS */
		url('../fonts/roboto-v30-latin-100.svg#Roboto') format('svg');
}

/* roboto-300 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src:
		/* IE9 Compat Modes */
		url('../fonts/roboto-v30-latin-300.eot');
	src:
		/* IE6-IE8 */
		url('../fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'),
		/* Super Modern Browsers */
		url('../fonts/roboto-v30-latin-300.woff2') format('woff2'),
		/* Modern Browsers */
		url('../fonts/roboto-v30-latin-300.woff') format('woff'),
		/* Safari, Android, iOS */
		url('../fonts/roboto-v30-latin-300.ttf') format('truetype'),
		/* Legacy iOS */
		url('../fonts/roboto-v30-latin-300.svg#Roboto') format('svg');
}

/* roboto-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src:
		/* IE9 Compat Modes */
		url('../fonts/roboto-v30-latin-regular.eot');
	src:
		/* IE6-IE8 */
		url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
		/* Super Modern Browsers */
		url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'),
		/* Modern Browsers */
		url('../fonts/roboto-v30-latin-regular.woff') format('woff'),
		/* Safari, Android, iOS */
		url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'),
		/* Legacy iOS */
		url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

/* roboto-italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src:
		/* IE9 Compat Modes */
		url('../fonts/roboto-v30-latin-italic.eot');
	src:
		/* IE6-IE8 */
		url('../fonts/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'),
		/* Super Modern Browsers */
		url('../fonts/roboto-v30-latin-italic.woff2') format('woff2'),
		/* Modern Browsers */
		url('../fonts/roboto-v30-latin-italic.woff') format('woff'),
		/* Safari, Android, iOS */
		url('../fonts/roboto-v30-latin-italic.ttf') format('truetype'),
		/* Legacy iOS */
		url('../fonts/roboto-v30-latin-italic.svg#Roboto') format('svg');
}

/* roboto-500 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 500;
	src:
		/* IE9 Compat Modes */
		url('../fonts/roboto-v30-latin-500.eot');
	src:
		/* IE6-IE8 */
		url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'),
		/* Super Modern Browsers */
		url('../fonts/roboto-v30-latin-500.woff2') format('woff2'),
		/* Modern Browsers */
		url('../fonts/roboto-v30-latin-500.woff') format('woff'),
		/* Safari, Android, iOS */
		url('../fonts/roboto-v30-latin-500.ttf') format('truetype'),
		/* Legacy iOS */
		url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg');
}

/* roboto-500italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 500;
	src:
		/* IE9 Compat Modes */
		url('../fonts/roboto-v30-latin-500italic.eot');
	src:
		/* IE6-IE8 */
		url('../fonts/roboto-v30-latin-500italic.eot?#iefix') format('embedded-opentype'),
		/* Super Modern Browsers */
		url('../fonts/roboto-v30-latin-500italic.woff2') format('woff2'),
		/* Modern Browsers */
		url('../fonts/roboto-v30-latin-500italic.woff') format('woff'),
		/* Safari, Android, iOS */
		url('../fonts/roboto-v30-latin-500italic.ttf') format('truetype'),
		/* Legacy iOS */
		url('../fonts/roboto-v30-latin-500italic.svg#Roboto') format('svg');
}

/* roboto-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src:
		/* IE9 Compat Modes */
		url('../fonts/roboto-v30-latin-700.eot');
	src:
		/* IE6-IE8 */
		url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
		/* Super Modern Browsers */
		url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
		/* Modern Browsers */
		url('../fonts/roboto-v30-latin-700.woff') format('woff'),
		/* Safari, Android, iOS */
		url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
		/* Legacy iOS */
		url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

/* roboto-900 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 900;
	src:
		/* IE9 Compat Modes */
		url('../fonts/roboto-v30-latin-900.eot');
	src:
		/* IE6-IE8 */
		url('../fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'),
		/* Super Modern Browsers */
		url('../fonts/roboto-v30-latin-900.woff2') format('woff2'),
		/* Modern Browsers */
		url('../fonts/roboto-v30-latin-900.woff') format('woff'),
		/* Safari, Android, iOS */
		url('../fonts/roboto-v30-latin-900.ttf') format('truetype'),
		/* Legacy iOS */
		url('../fonts/roboto-v30-latin-900.svg#Roboto') format('svg');
}

/* inter-300 - latin */
@font-face {
	font-display: swap;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/inter-v20-latin-300.woff2') format('woff2');
}

/* inter-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/inter-v20-latin-regular.woff2') format('woff2');
}

/* inter-500 - latin */
@font-face {
	font-display: swap;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/inter-v20-latin-500.woff2') format('woff2');
}

/* inter-700 - latin */
@font-face {
	font-display: swap;
	font-family: 'Inter';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/inter-v20-latin-700.woff2') format('woff2');
}